Loading...
Searching...
No Matches
http_if_range_s Struct Reference

If-Range. More...

`#include <http.h>`

Collaboration diagram for http_if_range_s:
[legend]

## Data Fields

char const * | ifr_tag
| Tag.
http_time_t | ifr_time
| Timestamp.

## Detailed Description

If-Range.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.